<?php
	session_start();
	

	include('database_connection.php');
	$query = " UPDATE Emp_Master SET [password] = '$_REQUEST[pass]'  WHERE Emp_Id = $_SESSION[Emp_Id] ";
	
	$connecttion = getSQLConection();
	
	$result = sqlsrv_query($connecttion, $query);
	 

 	closeSQLConnection($connecttion);
	
	 
 
		echo "Password hass been updated succesfully.";
 
	 
?>